.odwrapbig
{
	padding: 10px;
	background-color: #EEE;
}

.csc-textpic-caption
{	
	margin: 0;
	padding: 10px 10px 0;
	font: italic normal .85em Georgia,"Times New Roman",Times,serif;
}

.mobileodbig
{
	border-collapse:collapse;
	text-align : center;
	margin : auto;
}

.firstline .empty
{
	background : none !important;
	border : 0;
	width : 150px !important;
}

.firstline
{
	color : #4c5c73;
	font-weight : bold;
	border : 1px solid #4c5c73;
}

.firstline th
{
	background : #b7c5d0 !important;
	text-align : center !important;
	width:92px;
}

.mobileodbig td
{
	background : #e0e6eb;
	border :  1px solid #4c5c73;
	padding : 4px;	
	text-align : center !important;
}

.mobileodbig td
{
	text-align : center;
}

.mobileodbig tr.separate td, .mobileodbig tr.separate th
{
	border-bottom : 1px dashed #333333;
}

.mobileodbig th
{
	text-align : right;
}

.mobileodbig .total, .mobileodbig th
{
	font-weight:  bold;
}

.mobileodbig .total, .mobileodbig th
{
	background :  #b7c5d0 !important;
	border :  1px solid #4c5c73;
	padding : 4px 8px;
	min-width:50px; 
}

.odwrap
{
	background-image: linear-gradient(bottom, rgb(80,95,116) 44%, rgb(114,133,158) 80%);
	background-image: -o-linear-gradient(bottom, rgb(80,95,116) 44%, rgb(114,133,158) 80%);
	background-image: -moz-linear-gradient(bottom, rgb(80,95,116) 44%, rgb(114,133,158) 80%);
	background-image: -webkit-linear-gradient(bottom, rgb(80,95,116) 44%, rgb(114,133,158) 80%);
	background-image: -ms-linear-gradient(bottom, rgb(80,95,116) 44%, rgb(114,133,158) 80%);

	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.44, rgb(80,95,116)),
		color-stop(0.8, rgb(114,133,158))
	);
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	border: 1px solid #386899;
	padding : 7px;
	text-align : center;
}



.odgraphic { font-family:"Helvetica Neue",Helvetica,Arial,sans-serif; position:relative; border:1px solid #000; padding:10px 10px 10px 0; background: transparent url('logo.png') 5px 10px no-repeat; }

.odgraphic .curseur { display:block; position:relative; width:20px; left:0; height:40px; margin-top:5px; background-color:#7287b4;  color:#fff; }
.odgraphic .curseur.first { margin-top:50px; }

.odgraphic .curseur .chevron { position:absolute; left:0; top:0; background:transparent url('chevron.png') 5px 8px no-repeat; padding-left:25px; font-weight:bold; font-size:12px; line-height:12px; padding-top:13px; padding-bottom:4px; height:23px; }
.odgraphic .curseur .orders { position:absolute; right:10px; top:5px; text-shadow: 0px 0px 5px #000; font-weight:bold; font-size:24px; }

.odgraphic .double .chevron { padding-top:7px; padding-bottom:10px; height:23px; }
.odgraphic .triple .chevron { padding-top:2px; padding-bottom:2px; height:36px; }

.odgraphic .curseur.total { background-color: #c6dcea; color:#204066; margin-top:10px; }
.odgraphic .curseur.total .date { position:absolute; left:0; top:18px; padding-left:5px; font-weight:bold; font-size:12px; }
.odgraphic .curseur.total .orders { text-shadow: 0px 0px 5px #fff; }
